@charset "utf-8";
/* check
-------------------------------------------*/
.check-red, .check-yellow, .check-blue, .check-green, .check-gray {
	margin-left: 0px!important;
	padding-left: 0px!important;
}

.check-red li {
margin: 0 0 6px 0 !important;
padding: 0 0 1px 35px !important;
border-bottom: 1px #666 dotted !important;
background: url(/geek_images/list/li-check-red.png) no-repeat 0 0 !important;
list-style: none !important;
line-height: 1.8em !important;
}


.check-yellow li {
margin: 0 0 6px 0 !important;
padding: 0 0 1px 35px !important;
border-bottom: 1px #aaaaaa dotted !important;
background: url(/geek_images/list/li-check-yellow.png) no-repeat 0 0 !important;
list-style: none !important;
line-height: 1.8em !important;
}

.check-blue li {
margin: 0 0 6px 0!important;
padding: 0 0 1px 35px !important;
border-bottom: 1px #aaaaaa dotted !important;
background: url(/geek_images/list/li-check-blue.png) no-repeat 0 0 !important;
list-style: none !important;
line-height: 1.8em !important;
}

.check-green li {
margin: 0 0 6px 0 !important;
padding: 0 0 1px 35px !important;
border-bottom: 1px #aaaaaa dotted !important;
background: url(/geek_images/list/li-check-green.png) no-repeat 0 0 !important;
list-style: none !important;
line-height: 1.8em !important;
}

.check-gray li {
margin: 0 0 6px 0 !important;
padding: 0 0 1px 35px !important;
border-bottom: 1px #aaaaaa dotted !important;
background: url(/geek_images/list/li-check-gray.png) no-repeat 0 0 !important;
list-style: none !important;
line-height: 1.8em !important;
}


/* check02
-------------------------------------------*/
.check02-red, .check02-yellow, .check02-blue, .check02-green, .check02-gray, .check02-brown {
margin-left: 0 !important;
padding: 0 !important;
list-style: none !important;
line-height: 1.8em !important;
}

.check02-black li {background: url(/geek_images/list/li02_black.png) no-repeat left center !important;
padding: 0 0 0px 20px !important;}
.check02-gray li {background: url(/geek_images/list/li02_gray.png) no-repeat left center !important;
padding: 0 0 0px 20px !important;}
.check02-blue li {background: url(/geek_images/list/li02_blue.png) no-repeat left center !important;
padding: 0 0 0px 20px !important;}
.check02-green li {background: url(/geek_images/list/li02_green.png) no-repeat left center !important;
padding: 0 0 0px 20px !important;}
.check02-red li {background: url(/geek_images/list/li02_red.png) no-repeat left center !important;
padding: 0 0 0px 20px !important;}
.check02-yellow li {background: url(/geek_images/list/li02_yellow.png) no-repeat left center !important;
padding: 0 0 0px 20px !important;}
.check02-brown li {background: url(/geek_images/list/li02_brown.png) no-repeat left center !important;
padding: 0 0 0px 20px !important;}
